import "./undici-runtime-CdQVyjAR.js";
import "./ssrf-CvPEXMGn.js";
import "./node-proxy-agent-CWnkEd0Y.js";
import "./proxy-fetch-BNEdOf-h.js";
import "./fetch-DW1KPE0M.js";
//#region src/plugin-sdk/fetch-runtime.ts
function withTrustedEnvProxyGuardedFetchMode(params) {
	return {
		...params,
		mode: "trusted_env_proxy"
	};
}
//#endregion
export { withTrustedEnvProxyGuardedFetchMode as t };
